
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17614

[BCR1098][Android][Transfer to vCard Fav][Success Add Fav] Wrong Word and Color

07 September 2023 04:02 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

Perform Add Favourite for Transfer To vCard from Manage Favourite

Issue:

1. Wrong wording

2. Wrong font color

3. wrong background color

Expected:

Refer attachment

History

#1 - 07 September 2023 06:11 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 07 September 2023 07:30 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 08 September 2023 08:45 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to In Progress

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 80

Issue:

Word 'You can view updated list immediately' still in black. Expected, grey color

#4 - 08 September 2023 02:43 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#5 - 11 September 2023 03:57 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#6 - 19 September 2023 03:21 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed
- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Success Add Transfer To vCard Fav.jpg 70 KB07 September 2023 Nor Khairun Aqila Jesmen
